.create-form {
    margin-top: 40px;
}

.character-form {
    display: flex;
}

.character-form aside {
    width: 300px;
    flex-shrink: 0;
}

.character-form .form {
    width: 100%;
    /* display: flex;
    flex-direction: column; */
}








.drop {
    background: var(--light);
    border: 2px dashed var(--grey);
    border-radius: 3px;
    height: 450px;
    padding: 20px 40px;
    color: var(--grey);
    display: flex;
    align-items: center;
    justify-content: center;
    text-align: center;
    cursor: pointer;
}